body { position: static; }

td { font-size: 100%; }

th { text-align: center; }

h1 { font-size: 2em; margin-top: 1em; margin-left: 0em; line-height:1.25em; }

td.validated { text-align: center; background-image: url(/assets/public/compliance/monops/green_bar.gif); background-position: bottom; background-repeat: repeat-x }

td.non-validated { text-align: center; background-image: url(/assets/public/compliance/monops/yellow_bar.gif); background-position: bottom; background-repeat: repeat-x }

td.tainted { text-align: center; background-image: url(/assets/public/compliance/monops/brown_bar.gif); background-position: bottom; background-repeat: repeat-x }

.left-indent { margin-left: 2em }

.page { page-break-before: always }

